package com.icomsys.main_vm.biz.rcp.monitoring.vo;

public class OutScenarioVO {
    private String oprMngCodeName;
    private String scenarioName;
    private String nodeName;
    private String nodePercent;

    public String getOprMngCodeName() {
        return oprMngCodeName;
    }

    public void setOprMngCodeName(String oprMngCodeName) {
        this.oprMngCodeName = oprMngCodeName;
    }

    public String getScenarioName() {
        return scenarioName;
    }

    public void setScenarioName(String scenarioName) {
        this.scenarioName = scenarioName;
    }

    public String getNodeName() {
        return nodeName;
    }

    public void setNodeName(String nodeName) {
        this.nodeName = nodeName;
    }

    public String getNodePercent() {
        return nodePercent;
    }

    public void setNodePercent(String nodePercent) {
        this.nodePercent = nodePercent;
    }
}
